filename = 'BiomesOPlenty-fabric-1.21.8-21.8.0.14.jar'
name = "Biomes O' Plenty"
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = "Biomes O' Plenty Fabric 1.21.8-21.8.0.14"

[download]
hash = '8c5b135feaa598802e063c8a234761f7849a878f'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6970009
project-id = 220318